
[data-novi-id="6"]{
  font-size: 60px;
  font-weight: 300;
}
[data-novi-id="5"]{
  font-size: 16px;
  font-weight: 400;
}
[data-novi-id="4"]{
  font-weight: 400;
  font-size: 16px;
}
[data-novi-id="3"]{
  font-size: 60px;
  font-weight: 300;
}
[data-novi-id="2"]{
  font-size: 60px;
  color: rgba(3, 3, 3, 1);
  font-weight: 300;
}
[data-novi-id="1"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="0"]{
  font-weight: 700;
  text-decoration: underline;
}
